Subject: Need some 4130

From: [email-masked] (Russ Kepler)
Date: Wed, 23 Mar 1994 00:24:46 GMT

I need some 4130 steel in 5/8" round, 1" round and 2" square section
for some die work I'm doing.  Unfortunately, none of the local
suppliers who would cut have any 4130, and I'd hate to order 12' of
each for the small amounts I need (perhaps 2' of each in 6"-8"
pieces).  Anyone know of some suppliers?  I haven't called any of the
FAQ folks, but only one seemed to fit my needs anyway.

Oh, no, 1018 won't do.  I really do need 4130.

-- 
Russ Kepler posting from home  [email-masked]

                      Please don't feed the Engineers